Subject: Re: Your LLPS Order
From: "LLPS Customer Service" <[email-masked]>
To: "Janel Mertel" <[email-masked]>
Date: Wed, 25 Oct 2017 08:39:18 -0400

Labor Law Poster ServiceHello.
We apologize for the error. A second complete set of Kansas/Federal posters will be sent out. Please allow 5-7 business days for delivery.
Thank you,
Customer Service
Labor Law Poster Service
877-321-4144

From: Janel Mertel 
Sent: Tuesday, October 24, 2017 12:20 PM
To: Labor Law Poster Service 
Subject: RE: Your LLPS Order

I ordered 2 sets of posters - and I just got one set that I received today. 

Janel Mertel

VisionBank - Member FDIC

3031 SW Wanamaker Rd.

Topeka, KS 66614

email: [email-masked]

Phone: (785) 357-4669

Direct: (785) 228-5102

Fax: (785) 357-0466

From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Wednesday, October 18, 2017 8:37 AM
To: Janel Mertel
Subject: Your LLPS Order

     
      Labor Law Poster Service
      Below is your receipt. Thank you for your business!

            Product
           Quantity
           Price
           Total Price
           
            Kansas + Federal Posters 
           2
           $89.50
           $179.00
           
            Sub-total
           $179.00
           
            Shipping
           0.00
           
            Total
           $179.00

      Labor Law Poster Service
      5859 W. Saginaw Hwy. Ste. #343
      Lansing, MI 48917
      www.laborlawposterservice.com 

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
For more information please visit http://www.symanteccloud.com
______________________________________________________________________

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
For more information please visit http://www.symanteccloud.com
______________________________________________________________________